/* ============·ÖÀàÁÐ±í============== */

div.newsclass_dolphin{
margin:0px;
padding:7px 4px 28px 5px;
}

a.newsclass_dolphin:link,a.newsclass_dolphin:visited,a.newsclass_dolphin:active{
display:block;
text-decoration: none;
font:12px/32px Verdana, Arial, Helvetica, sans-serif;
height:30px;
text-align:left;
background:url(../images/pmbg1.png) 0px 0px no-repeat;
padding-left:26px;
margin:0px;
color:#463C30;
}

a.newsclass_dolphin:hover{
display:block;
color:#000;  
text-decoration: none;
background:url(../images/pmbg2.png) 0px 0px no-repeat;
}
